#!/bin/sh
cd $(dirname "$0")

driverName="Haiku Gutenprint Printer Driver" 
driverVersion=5.2.6
driverDate="June 24, 2011"

# remove previous driver 
rm -rf /boot/common/data/gutenprint
rm -f /boot/system/add-ons/Print/Gutenprint

# add driver
unzip driver.zip -d /

message=$(printf "%s installed.\n\nVersion: %s\nDate: %s" "$driverName" "$driverVersion" "$driverDate")
alert --info "$message" OK
